<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" type="text/css" href="../resources/my.css">
    <link rel="stylesheet" type="text/css" href="../resources/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="../resources/bootstrap/css/bootstrap-grid.css">
    <link rel="stylesheet" type="text/css" href="../resources/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../resources/bootstrap/css/bootstrap-reboot.css">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!--<script src="../resources/scripts/mapInitialization.js"></script>-->
    <script src="../resources/scripts/main.js"></script>

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDA1imOG2uvEAvL89HrJDDT39LfTHjGjzA&js?sensor=false&libraries=places"></script>
</head>
<body>
<!--<div >class="container con-main"-->
<div class="container">

    <div class="jumbotron con-main ">

        <h1>Holiday Plans</h1>
        <h2>Find your place</h2>

        <br/>

            <div class="form-group">
                <input type="text" id="loc" class="form-control" placeholder="Your Location">
            </div>
            <div class="form-group">
                <input type="text" id="des" class="form-control" id="exampleInputPassword1" placeholder="Destination">
            </div>
            <input type="button" id="sbmBtn" class="btn btn-primary float-right" value="Submit"/>
            <small id="geoSmall"></small>

    </div>
</div>
</body>
</html>